cnt_str Struct Reference
Collaboration diagram for cnt_str:
[legend]

## Data Fields

str | buf
int | n

## Detailed Description

Definition at line 356 of file uri.c.

## Field Documentation

## buf

str cnt_str::buf

Definition at line 357 of file uri.c.

## n

int cnt_str::n

Definition at line 358 of file uri.c.

The documentation for this struct was generated from the following file:

- uri.c